[youtubei.js](../../../README.md) / [Utils](../README.md) / throwIfMissing

# Function: throwIfMissing()

> **throwIfMissing**(`params`): `void`

## Parameters

• **params**: `object`

## Returns

`void`

## Defined in

[src/utils/Utils.ts:161](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L161)
